/* Basic sample */

body {
	background-color:#fcfcfc;
	margin:0;
	padding:0;
	font-family: 'Arial', sans-serif;
	overflow: hidden;
}

.flipbook-viewport{
	overflow:hidden;
	width:100%;
	height:100%;
}

.flipbook-viewport .container{
	position:absolute;
	top:50%;
	left:50%;
	margin:auto;
}

.flipbook-viewport .flipbook{
	width:922px;
	height:650px;
	left:-461px;
	top:-325px;
}

.flipbook-viewport .page{
	width:461px;
	height:650px;
	background-color:#222;
	background-repeat:no-repeat;
	background-size:100% 100%;
}

.flipbook .page{
	box-shadow:0 0 20px rgba(0,0,0,0.2);
}

.flipbook-viewport .page img{
	user-select: none;
	margin:0;
}

.flipbook-viewport .shadow{
	-webkit-transition: -webkit-box-shadow 0.5s;
	-moz-transition: -moz-box-shadow 0.5s;
	-o-transition: -webkit-box-shadow 0.5s;
	-ms-transition: -ms-box-shadow 0.5s;

	-webkit-box-shadow:0 0 20px #ccc;
	-moz-box-shadow:0 0 20px #ccc;
	-o-box-shadow:0 0 20px #ccc;
	-ms-box-shadow:0 0 20px #ccc;
	box-shadow:0 0 20px #ccc;
}

.music-buttons-container {
	padding-top: 0px;
	position: absolute;
	right: -120px;
	top: 0px;
}

.music-buttons-container.last-page-position {
	position: absolute;
	right: 340px;
	top: 0px;
}

.music {
	text-align: center;
	padding: 10px 0;
}

.music-button {
	border: none;
	background: #eee;
	cursor: pointer;
	outline: none;
	width: 54px;
	height: 54px;
	border-radius: 54px;
	padding: 2px;
}

#music-button-down {
	display: none;
}

.go-back-button {
	margin: 0 auto;
}

.go-back-button a {
	display: inline-block;
	border: 1px solid #ccc;
	width: 100px;
	line-height: 40px;
	color: #000;
	text-align: center;
	text-decoration: none;
	background: #eee;
}

.go-back-button a:hover {
	background: #0067c0;
	color: #fff;
}

#player {
	display: none;
}

/**
*	ESG
*/

.cover-logo {
	margin-left: 0px !important;
}

.ehg_page {
	color: #eee;
	padding: 2em;
	font-size: 16px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	box-shadow: inset 0 0 100px 0 rgba(0,0,0,0.1), inset 5px 0 15px -10px rgba(0,0,0,0.4);
}

.arial {
	font-family: 'Arial', sans-serif;
	font-size: 12pt;
}

.move-down-1 {
	margin-top: 8.3em;
}

.move-down-2 {
	margin-top: 6.8em;
}

.even .ehg_page {
	box-shadow: inset 0 0 100px 0 rgba(0,0,0,0.1), inset -5px 0 15px -10px rgba(0,0,0,0.4);
}

.ehg_page1 {
	text-align: center;
	background: #0067c0;
	background: -webkit-linear-gradient(#0067c0 0%, #000 100%);
	background: -o-linear-gradient(#0067c0 0%, #000 100%);
	background: linear-gradient(#0067c0 0%, #000 100%); 
	box-shadow: none;
	color: #fff
}

.test-page {
	background: #272727;
	background: -webkit-linear-gradient(#272727 0%, #848484 100%);
	background: -o-linear-gradient(#272727 0%, #848484 100%);
	background: linear-gradient(#272727 0%, #848484 100%); 
}

.flipbook .ehg_page1 img {
	display: inline-block;
	margin-top: 100px;
}

.ehg_page h1 {
	font-size: 1.4em;
}

.ehg_page h2 {
	font-size: 1em;
	opacity: 0.8;
}

.underline {
	text-decoration: underline;
}


.ehg_page p {
	font-size: 0.8em;
}

.ehg_page1 h1 {
	font-size: 9em;
	margin-bottom: 0;
	line-height: 1em;
}

.ehg_page1 h2 {
	font-size: 1em;
	margin: 0;
}

.ehg_page1 h3 {
	font-size: 0.9em;
	opacity: 0.6;
	margin: 0;
}

.ehg_page_footer {
	font-family: 'Courgette', cursive;
	padding-bottom: 2em;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.contact {
	margin-top: 20px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 150px;
}

.contact a {
	color: inherit;
	color: #fff;
	margin-left: 10px;
	display: inline-block;
}

.contact h3 {
	font-size: 12px;
	font-weight: normal;
	color: #fff;
}


.ehg_page p {
	text-align: justify;
}

/**
Contents
*/

.list-button {
	position: absolute;
	top: 10px;
	left: 10px;
	background: none;
	border:  none;
	height: 30px;
	width: 30px;
	text-align: center;
	z-index: 800;
	cursor: pointer;
}

.list-button:focus {
    outline: -webkit-focus-ring-color auto 0px;
	outline: none;
}

.list-button img {
	margin: 0 !important;
	display: inline !important;
}

.book-index {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background: #222;
	z-index: 999;
	padding: 20px;
	display: none;
}

.book-index ul.content {
	float: left;
    width: 50%;
}

.book-index ul.content .details{
	width: 160px;
}

.book-index .buttons-container {
	position: absolute;
	bottom: 10px;
	left: 20px;
}

.book-index .close-button {
	text-transform: uppercase;
	background: #777;
	color: #fff;
	border: none;
	padding: 10px 10px;
	cursor: pointer;

}

.book-index .last-page-button {
	text-transform: uppercase;
	background: #777;
	color: #fff;
	border: none;
	padding: 10px 10px;
	cursor: pointer;
}

.content {
	margin: 0;
	padding: 0;
}

.content li {
	list-style: none;
}

.content button {
	color: #fff;
	cursor: pointer;
	font-family: inherit;
	background: transparent;
	border: none;
	padding: 5px;
	text-align: left;
	font-size: 1em;
}

.content button:hover {
	background: rgba(0,0,0, 0.1);
}

.content .square {
	font-weight: bold;
	opacity: 0.8;
	float: left;
	width: 22px;
	height: 22px;
	background: #777;
	color: #fff;
	text-align: center;
	font-size: 0.9em;
	margin-right: 10px;
	line-height: 22px;
}

.content li.header h2 {
	margin-left: 5px;
    margin-bottom: 5px;
}

.content .cat1 .square {
	background: #89bee2;
}
.content .cat2 .square {
	background: #0087e2;
}
.content .cat2 .square {
	background: #ccac0e;
}

.content .cat3 .square {
	background: #28af80;
}

.content .details {
	float: right;
}

.content .headline {
	font-weight: bold;
	font-size: 0.8em;
	line-height: 22px;
}

.content .headline.ehg-headline {
	line-height: 13px;
}

.content .subheadline {
	opacity: 0.7;
	font-size: 0.6em;
}

.country_page {
	padding: 0;
}

.country-header {
	margin-left: 50px;
	border-bottom: 5px solid #fff;
}

.country-header-trends {
	margin-left: 50px;
	padding-right: 16px;
}

.country-header h1 {
	margin: 0;
	font-weight: normal;
	margin-top: 50px;
	padding: 0;
	font-size: 4em;
	color: #fff;
	
}

.country-header-trends h2 {
	display: block;
	margin: 0;
	font-weight: bold;
	margin-top: 107px;
	padding: 0;
	font-size: 1em;
	color: #fff;
	opacity: 1;
	border-bottom: 5px solid #fff;
}

.country_towns {
	margin-left: 120px;
	padding: 0;
}

.country_towns li{
	margin-top: 10px;
	cursor: pointer;
}

.country_page .pic_container {
	text-align: center;
}

.country_page .sbs-photos img {
	float: left;
	margin: 5px;
}

.description.trends {
	padding-left: 50px; 
}
.description.trends  h1 {
	font-size: 1em;
}

.description.trends.small-trends {
	font-size: 0.9em;
}

.padding {
	padding: 10px;
}

.top-picture {
	padding-top: 10px;
}

.town_header .country {
	padding: 1em;
	padding-bottom: 0;
	text-align: right;
}
.town_header .country h2 {
	margin: 0;
	font-size: 2.2em;
	padding: 0;
	color: rgba(255,255,255,0.42);
	font-weight: normal;
}

.town_header .city {
	padding: 10px;
	background: #8ec5b9;
	color: #fff;
}

.town_header .city h2 {
	margin: 0;
}

.description {
	padding: 1em;
}

.description li {
	font-size: 0.9em;
}

.end {
	margin-top: 200px;
}

.end h2 {
	font-family: 'Courgette', cursive;
}


.end .end_ehg {
	color: #000;
	opacity: 1;
	font-size: 1.1em;
	margin-top: 40px;
}


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
